@charset "utf-8";
/* CSS Document */

h1, h2, h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#003366;
}

h2 {
font-size:20px;
}

h3 {
font-size:16px;
color:#000000;
}

p {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000033;
}

a {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000033;
}